asciimatics==1.9.0
asgiref==3.2.10
automium==0.2.6
automium-web==0.1.1
click==7.1.2
Django==3.1.2
django-crispy-forms==1.9.2
djangorestframework==3.12.1
Flask==1.1.2
future==0.18.2
itsdangerous==1.1.0
Jinja2==2.11.2
legacy==0.1.6
MarkupSafe==1.1.1
mysqlclient==2.0.1
Pillow==8.0.1
pyfiglet==0.8.post1
PyMySQL==0.10.1
pytz==2020.1
register==0.1
sqlparse==0.4.1
todolist==0.6.0
wcwidth==0.2.5
Werkzeug==1.0.1
